Вопросы с тегом 'lenses'

Нужны команды lsusb на устройствах ЮО пытаются тоже подключите к концентратору. @zetah да верно.Если вы посмотрите на дату моего ответа , вы можете увидеть, что он работал в нарядные, но теперь он должен G ...
24

даунгрейд ППА пакеты доступны версии в предыдущий момент времени

Предыстория заключается в том, что обычные драйвера Интел ГПУ не делать различных расширений OpenGL, что моя кодирование хобби и некоторые игры хотят. Поэтому мне пришлось установить из xorg-edgers и тогда его счастливым. Однако, в прошлую среду было обновление до xorg-обрезки - много пакетов - и он сильно разбил; драйверы запереть и забрать весь компьютер с ним; обязательно сбросить. Итак, как можно понизить - выбор версии пакета в НПА, которые представляют собой точки в прошлом, игнорируя версий новее, чем что? ...
31 мар. 2015 г., 15:10:34